incubator-cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pradeep Soundararajan <pradeep.soundarara...@citrix.com>
Subject RE: FW: Moving third party dependencies to ASF approved licenses - jnetpcap
Date Tue, 19 Jun 2012 16:05:15 GMT
Prasanna,

Please check this error:

package-marvin:
     [echo] Packaging Marvin
     [exec]   File "setup.py", line 10
     [exec]     print "Marvin needs at least python 2.7, found : \n%s"%version
     [exec]                                                          ^
     [exec] SyntaxError: invalid syntax
     [exec] Result: 1
     [echo] distributable tarball at: /home/pradeep-ubuntu/workspaces/cloudstack-oss/tools/marvin/dist/Marvin-*.tar.gz

BUILD SUCCESSFUL
Total time: 42 seconds

pradeep-ubuntu@pradeepubuntu-HVM-domU:~/workspaces/cloudstack-oss$ python --version
Python 3.1.2

I am already having  py version 3.1.2.  Please let me know how to resolve this...

Thanks,
Pradeep.S


-----Original Message-----
From: Prasanna Santhanam [mailto:prasanna.santhanam@citrix.com] 
Sent: Tuesday, June 19, 2012 3:16 PM
To: cloudstack-dev@incubator.apache.org
Subject: Re: FW: Moving third party dependencies to ASF approved licenses - jnetpcap

On Mon, Jun 18, 2012 at 01:42:58PM -0400, David Nalley wrote:
> On Mon, Jun 18, 2012 at 1:18 PM, Pradeep Soundararajan 
> <pradeep.soundararajan@citrix.com> wrote:
> > I have created the sub-task for this. I will start tracking all these  activities
in its related sub-tasks.
> > Could you please let me know how should I execute marvin against my build?
> >
> > Thanks,
> > Pradeep.S
> >
> 
> Prasanna:
> 
> Can you point Pradeep to directions for running Marvin against his build?
> 
> --David

In order to package and build the marvin source distributable call the ant target - ant package-marvin.

The distributable source sits in tools/marvin/Marvin-0.1.*.tar.gz


--
Prasanna.,

Mime
View raw message